All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros Groups
multiply_lower_tri_self_transpose.hpp File Reference
`#include <stan/math/prim/mat/fun/typedefs.hpp>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

matrix_d | stan::math::multiply_lower_tri_self_transpose (const matrix_d &L)
| Returns the result of multiplying the lower triangular portion of the input matrix by its own transpose. More...

[ Stan Home Page ] © 2011–2015, Stan Development Team.